Subject: New Reply Received - RE: Your order number 6174654922 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 01:30:22 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  RE: Your order number 6174654922 is ready for collection  Ticket comment <div dir="auto">Hi I'm very far to jizan so I need u cancel my order please I'm now in Riyadh </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 Oct 2022, 4:19 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5019905</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5019905<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello dear customer,<br><br>Thank you for contacting us.<br><br>We are sorry to hear that you wish to cancel your order.<br><br>We can see that the order was created on 10/15/2022 and the order number is 6174654922<br><br>Depending on the status, the order is currently in the store is ready for pickup and will be available for pickup for 14 days from the confirmation message or email received.<br><br>The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.<br><br>In the event that you do not want to wait 14 days, we would like to inform you that you can go to the store to receive the order and return at the same time.<br> <br>If you need any additional assistance, feel free to reach out to us.<br><br>your friends<br>Support Team</div></div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5019905